html body{
    /* font-family: "Oswald", sans-serif !important; */
    font-family: "Space Grotesk", sans-serif;
    scroll-behavior: smooth;
}
.bit-SSD{
    padding:50px 0px;
}
main {
    width: 100%;
    height: auto;
    float: left;
    margin: 0px;
    padding: 0px;
}

div#ajax_loder {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: rgb(255 255 255 / 94%);
    left: 0px;
    top: 0px;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}
.weDo--tabMainUl li button {
    cursor: pointer !important;
}
.faq--Main{padding:50px 0px;width:100%;float:left;}


h2,h3 {
    font-weight: 700 !important;
}
.active a{
    text-decoration: underline;
    border-bottom: 1px solid #930043 !important;
    /* text-underline-offset: 8px; */
    text-decoration: none;
    color: #930043 !important;
}
h5 {
	font-weight: 400;
}
h4 {
	font-weight: 400;
}
header{
    width:100%;
    float:left;
    position: relative;
}
@keyframes slideUpDown {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
}
.hide--inMobile img{
    animation: slideUpDown 3s ease-in-out infinite 1s;
}
/* .banner--left h1{
    animation: slideUpDown 3s ease-in-out infinite;
} */


h1.futurewebwolutiuon {
    float: left;
    font-size: 20px;
    height: auto;
    margin: -2px 0px 0px 0px !important;
    padding: 0px 6px 0px 0px;
    color: #911144;
    width: auto;
}
.header{
    background: #fff;
    border-bottom: 1px solid #f0f0f0;
}
.error-message {
    color: red;
}
nav{
    width:100%;
    float:left;
    padding: 0px !important;
}
.header nav ul li a {
	color: #000;
	font-size: 16px;
	letter-spacing: 1.5px;
	font-weight: 500;
	text-transform: uppercase;
	font-family: poppins;
	margin: 0px 8px;
}
.header nav ul li a:hover{
    color: #930043 !important;
    background-color: transparent !important;
    text-decoration: none;
}
.header nav ul li .p--s-call{
    background-color: #930043;
    padding: 10px 24px !important;
    color: #fff;
    margin-left: 120px;
    border-radius: 30px;
    letter-spacing: 1px;
}
/* .fluid_new{
    padding-left: 40px !important;
    padding-right: 40px !important;
} */
a.foot-logoaall:hover {
    background: transparent;
    text-decoration: none;
}
.banner {
    padding: 120px 0px 70px 0px;
    height: 650px;
    background-image: url(../images/banner1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.b--d--Mobile,.mobile-p-s-call,.mobile--footer{
    display: none;
}
.header nav ul li .p--s-call:focus{
    color: #fff !important;
}
.header nav ul li .p--s-call:hover{
    color: #930043 !important;
}
.lets--workbtn{
    background-color: #930043;
    padding: 12px 34px !important;
    color: #fff;
    border-radius: 30px;
    letter-spacing: 0.5px;
    text-decoration: none;
    display: inline-block;
}
.banner--left{
    padding: 70px 0px;
}
.banner--left h1 {
    font-size: 35px;
    margin: 0px 0px 20px 0px;
    color: #fff;
}
.banner--left h1 span{
    font-size: 55px;
}
.banner--left p {
    font-size: 20px;
    margin: 0px 0px 40px 0px;
    color: #fff;
}
a:hover{
    text-decoration: underline;
    color:#fff !important;
    background-color: #c6055c;
    text-underline-offset: 8px;
}
.top--company-maincon{
   width:100%;
   float:left;
}
.top--company-maincon h2 {
    text-align: center;
    /* margin-bottom: 50px; */
}

#toop-comp--any-carousel .owl-nav button, #testiCrowsel .owl-nav button {
    background: #000;
    color: #fff;
    margin-right: 20px;
    padding: 10px !important;
    width: 40px;
    font-size: 15px;
    text-indent: -5000000px;
    position: relative;
}
#toop-comp--any-carousel .owl-nav button.owl-prev::before,
#testiCrowsel .owl-nav button.owl-prev::before{
    content: '';
    position: absolute;
    left: 10px;
    top: 15px;
    font-family: "Font Awesome 5 Free";
    width: 18px;
    height: 12px;
    float: left;
    background-image: url(../images/arrow-left.png);
    background-size: cover;
    background-repeat: no-repeat;
    filter: brightness(0) invert(1);
}
#testiCrowsel .owl-nav button.owl-next,#testiCrowsel .owl-nav button.owl-prev{
    background: transparent;
  border: 1px solid #fff;
}
#toop-comp--any-carousel .owl-nav button.owl-next::after,
#testiCrowsel .owl-nav button.owl-next::after{
    content: '';
    position: absolute;
    left: 10px;
    top: 15px;
    font-family: "Font Awesome 5 Free";
    width: 18px;
    height: 12px;
    float: left;
    background-image: url(../images/arrow-right.png);
    background-size: cover;
    background-repeat: no-repeat;
    filter: brightness(0) invert(1);
    background-position: center;
}
/**f177/**/
#toop-comp--any-carousel .owl-nav, #testiCrowsel .owl-nav {
    text-align: right;
}

.servicess--container {
    padding: 60px 0px;
    float: left;
}
.services--left h1 {
    font-size: 60px;
    margin: 0px 0px 20px 0px;
}
.services--left h2 {
    font-size: 38px;
    margin: 30px 0px 50px 0px;
}
.services--right article span {
	width: 85px;
	height: 85px;
	float: left;
	border: 1px solid #ddd;
	border-radius: 50%;
	text-align: center;
	line-height: 75px;
}
.services--right article {
	margin-bottom: 15px;
	width: 100%;
	float: left;
}
.services--right h1 {
	margin: 10px 0px;
}

.services--left {
    position: sticky;
    top: 65px;
    z-index: 10; /* Adjust as needed */
    background: white; /* Ensure it has a background color */
    padding: 20px; /* Adjust as needed */
  }
  
 .chng-coloor{
   color: #930043;
 }
  
  .services--right article {
    margin-bottom: 20px; /* Add some space between articles */
  }
  .do--leftimg span {
	width: 100%;
	float: left;
	height: 150px;
	background: #ffffff;
	margin-bottom: 15px;
}
.tech--icon span h6{display: block;
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 1rem;
    }
.tech--icon span {
    margin-bottom: 3rem;
    float: left;
}
.siteMap--location img {
    width: 100%;
}
.do--leftimg span img {
    width: 100%;
}
.do--LeftRight-img span {
	width: 100%;
	float: left;
	height: 480px;
	background: #ccc;
}

.weDo--tabMainUl li button {
	border: none !important;
	border-bottom: 1px solid #ddd !important;
	padding: 11px 28px;
	font-size: 18px;
	color: #000;
}
.weDo--tabMainUl {
	border-bottom: 1px solid #ddd !important;
    margin: 20px 0px 0px 0px;
}
.do_tabContent .tab-pane{
    padding: 20px 0px;
}
.weDo--tabMainUl .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #930043 !important;
	background-color: #fff;
	border-color: #dee2e6 #dee2e6 #fff;
}
.nav-link:focus, .nav-link:hover {
	color: #930043 !important;
	border-bottom: 1px solid #930043 !important;
}
.testimain {
	background: rgb(5, 3, 39);
	color: #fff;
	padding: 50px 0px;
    margin-top: 50px;
}
.testicon h5 {
	font-weight: 400;
}
.testicon h2 {
	margin: 20px 0px;
}
.testicon h4 {
	margin-top: 100px;
}
.sase--container{
    padding: 80px 0px;
}
.sase--container h2{
    margin-bottom: 2rem;
}
.case--contentOk h4{
    margin-bottom: 1rem;
    margin-top: 1rem;
}
.case--contentOk {
    padding: 0rem 1rem;
}
.seeAllPostBtnmin {
    width: 100%;
    float: left;
    text-align: right;
    padding: 40px 0px 0px 0px;
}
.seeAllPostBtnmin a {
    text-decoration: none;
    color: #000;
    letter-spacing: 0.5px;
    font-size: 18px;
}
.case-0one {
    box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.1);
}
.case-0one span {
    width: 100%;
    float: left;
    height: 275px;
    overflow: hidden;
    position: relative;
}
.tecnology{
    padding: 50px 0px;
}
.tecnology--container {
	width: 100%;
	float: left;
	padding-top: 40px;
}

.tech--icon span {
	width: 100px;
	float: left;
	height: 100px;
	background: #ddd;
	text-align: center;
	border-radius: 15px;
}

/* footer css */

footer.w-100.float-start {
    background-color: #050327;
    color: #fff;
    padding: 40px 0px 0px 0px;
}
.nuws--leftsec h2{
 margin: 0 0 1rem 0;
}
.nuws--leftsec p{
    font-size: 18px;

}
.input_div input{
background: transparent;   
}
.input_div input {
    background: transparent;
    padding: 10px 35px;
    border-radius: 30px;
    font-size: 18px;
}
.newslateer--form{
  padding: 20px 0px;
}
.input_div{
    position: relative;
}
.btn.btn-primary.news--submit{
 position: absolute;
 right:0px;
 top: 0px;
 border-color: #fff;
}
.btn.btn-primary.news--submit:hover{
    background:#930043 !important;
    color: #fff !important;
}
.seeAllPostBtnmin a:hover {
	background: transparent;
	color: #930043 !important;
}
.navbar-brand:hover, .navbar-brand b:hover {
	background: transparent !important;
	color: #930043 !important;
	text-decoration: none;
}
.com--divied {
    width: 100%;
    display: flex;
  }
  .com--divied ul {
    width: 100%;
    list-style: none;
    padding: 0px;
  }
  .com--divied ul a {
	width: 100%;
	display: block;
	font-size: 17px;
	text-decoration: none;
	color: #fff;
	margin-top: 10px;
}
.foo-heading {
	padding: 0px 55px 0px 0px;
}
.com--divied ul a:hover {
	background: transparent;
	color: #930043 !important;
}
.foot-logoaall {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	margin-top: 40px;
	display: inline-block;
}
.socle--icons {
	padding: 0px;
	text-align: right;
}
.socle--icons a {
	font-size: 30px;
	color: #fff;
	margin-left: 20px;
	margin-top: 20px;
	display: inline-block;
}
.socle--icons a:hover {
	background: transparent;
	color: #930043 !important;
}
.row.foor--rroe {
	border-top: 1px solid #fff;
	margin-top: 30px;
}
.input_grp {
    position: relative;
    margin-top: 1.5rem;
}
section.w-100.float-start.contactUs {
    padding: 50px 0px;
}
.foo-heading.w-100.float-start h5 {
    text-decoration: underline;
}
.back--toTop{
    position: fixed;
    bottom: 40px;
    right: 40px;
    display: none;
}
.back--toTop a{
    display: inline-block;
}
.back--toTop a:hover{
    background:transparent;
}
nav{
    transition: all 0.5s;
}

.about--texthding{
    font-size: 55px;
}
.about--hdP{
    font-size: 18px;
    margin-bottom: 2rem;
    padding: 0px 200px;
}
.about--hdP span{
    color: #930043;  
}
.about--section{
    padding: 90px 0px;
}
.sub--h1{
    font-size: 60px;
    margin: 0px 0px 20px 0px;
}
.we--help{
    padding: 80px 0px;
}
h1 {
    font-weight: 700 !important;
}
ul.we__helpMain{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
ul.we__helpMain li h6 {
    color: transparent;
    -webkit-text-stroke-width: 1.25px;
    -webkit-text-stroke-color: rgba(5, 3, 39, .64);
    font-size: 34px;
    font-weight: 700;
}
nav{
    transition: all 0.3s ease-in-out; 
    z-index: 1000;
}
.navfixed{
    position: fixed !important; /* Fixed position when scrolled */
    top: 0px !important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    width:100%;
    z-index: 99999;
    background-color: #fff !important;
}
ul.we__helpMain li p {
    font-size: 22px;
    font-weight: 700;
}
.we__helpMain li {
    margin-top: 50px;
    margin-bottom: 20px;
}
.banner--left h1 span{
    color: #fff;
    font-weight: 900;
}
.we__helpMain li p span {
    color: #930043;
    font-weight: 900;
}
.right--about {
    text-align: right;
}
.com--divied .nd2dUlFoot{
    padding-left: 75px;
}
.siteMap--location iframe{
    width: 100%;
    /* height: 100%; */
}
.about--goal{
    padding: 40px 0px 80px 0px;
}
.h5-wweb{
    text-transform: uppercase;
}
h1.h1--webbtc {
    font-size: 60px;
    margin-bottom: 0.5rem;
}
h1.h1--webbtc span {
    color: #930043;
}
.goalDiv strong {
    font-size: 50px;
    color: #930043;
}
.goalDiv {
    margin-top: 1.5rem;
}
.our--valuess{
    padding: 40px 0px 80px 0px;
}
.p--text{
    font-size: 20px;
}
.geniuss--inner{
    text-align: left !important;
}
.collumGenius{
    display: flex;
    align-items: center;}
    .contactusMin{
        padding: 80px 0px 80px 0px;
    }
    .contecttxt{
        font-size: 65px;
        padding: 0px 100px;
    }
    .contecttxt span{
        color: #930043;
    }
    .services--col-Div span {
        width: 90px;
        float: left;
        height: 90px;
        border: 1px solid #ddd;
        text-align: center;
        border-radius: 13px;
        margin-right: 20px;
    }
    .services--col-Div {
        margin-top: 30px;
    }
    .services--col-Div p{
        text-align: justify;
    }
    .services--col-Div {
        margin-top: 30px;
        padding: 10px;
        box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
        border-radius: 10px;
        transition: all 0.3s;
    }
    .services--col-Div:hover {
        box-shadow: 0px 10px 21px rgba(0, 0, 0, 0.2);
        transform: translateY(-10px);
        padding: 12px;
    }

    /* Portfolio css */
    /* .wrap {
        margin: 0 auto;
        max-width: 1000px;
        width: 100%;
        } */
        
      
        .gallery-wrap,
        #gallery {
        overflow: hidden;
        }
        
        #filters {
        margin: 1%;
        padding: 0;
        list-style: none;
        overflow: hidden;
        }
        
        #filters li {
        float: left;
        }
        
        #filters li span {
        display: block;
        padding: 5px 20px;
        text-decoration: none;
        color: #666;
        cursor: pointer;
        text-transform: uppercase;
        transition: all ease-in-out 0.25s;
        }
        
        #filters li:hover span {
        color: #000;
        }
        
        #filters li span.active {
        background: #930043;
        color: #fff;
        }
        /* #filters li span:hover {
            color: #930043;
        } */
        
        .gallery-item {
        float: left;
        width: 31.333%;
        padding: 10px;
        position: relative;
        z-index: 10;
        display: none;
        border: 1px solid #ddd;
        margin: 10px;
        }
        
        .inside {
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 100%;
        }
        
        .details,
        .overlay {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        opacity: 0;
        }
        
        .details {
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 2;
        transition: all 0.3s ease-in-out;
        }
        .details h2 {
        color: #fff;
        font-size: 1.5em;
        font-weight: 700;
        letter-spacing: 1px;
        text-align: center;
        margin: 0;
        }
        .details p {
        color: #fff;
        font-size: 1em;
        letter-spacing: 2px;
        text-align: center;
        margin: 0;
        text-transform: uppercase;
        }
        
        .inside img {
        float: left;
        width: 100%;
        }
        
        .overlay {
        background: rgba(147, 0, 67,0.5);
        z-index: 1;
        transition: all 0.7s ease-in-out;
        }
        .inside .details .text a {
            border: 1px solid #fff;
            padding: 10px 20px;
            display: inline-block;
            text-decoration: none;
            border-radius: 30px;
            margin-top: 1rem;
            color: #fff;
            font-weight: 500;
        }
        .inside .details .text {
            text-align: center;
        }
        
        .gallery-item:hover .details,
        .gallery-item:hover .overlay {
        opacity: 1;
        }
        
        @media (max-width: 30em) {
        /* .wrap {
         padding-left: 1em;
         padding-right: 1em;
        } */
        
        .gallery-item {
         float: none;
         width: 100%;
        }
        }
        

    /* End portfolio css */

    .form_grp {
        margin-bottom: 1.2rem;
    }
    .blogSec .case-0one{
        margin-bottom: 1.5rem;
    }
    .freeQuoteFrom{
        margin-top: 1rem;
    }
    ul.payment--method {
        margin: 0px;
        list-style: none;
        text-align: right;
        padding: 47px 0px;
    }
    ul.payment--method li {
        display: inline;
        font-size: 20px;
        margin-left: 15px;
    }
    ul.payment--method li a:hover {
        background: transparent;
    }
    .payment--method li span{
        font-size: 16px;
    }
    ul.payment--method li a {
        display: inline-block;
    }
    ul.payment--method li a img {
        width: 40px;
    }
    .payment--method li:first-child{
      margin-right: 10px;
      font-weight: 700;    
    }

    li.fotSocel {
        margin-top: 22px;
    }
    li.fotSocel a {
        display: inline;
        margin-right: 12px;
        font-size: 32px;
    }
    li.fotSocel a:last-child {
        margin-right: 0px;
    }
    div#forndospaymentpopup,#forinternpaymentpopup {
        z-index: 999999999;
    }
    #forndospaymentpopup .modal-dialog,#forinternpaymentpopup .modal-dialog{
        max-width: 500px;
        margin: 6rem auto auto auto;
    }
    .pay_history_head {
        display: flex;
        justify-content: space-between;
        padding: 0px 10px 5px 0px;
        border-bottom: 1px solid #ddd;
        margin-bottom: 10px;
    }
    .footer_paytransition ul {
        padding: 0px;
        margin: 0px;
        list-style: none;
    }
    .footer_paytransition ul li {
        display: flex;
        justify-content: space-between;
        margin-bottom: 10px;
    }
    .subPrice_container {
        float: left;
        width: 100%;
        padding: 60px 0px;
    }
    .header_price {
        width: 100%;
        float: left;
        background: #25ae60;
        color: #fff;
        text-align: center;
        padding: 20px;
    }
    .header_price h1 {
        font-size: 25px;
    }
    .header_price p {
        font-size: 20px;
    }
    .priceContent {
        float: left;
        width: 100%;
        padding: 20px 20px;
    }
    .priceContent ul {
        padding: 0px;
        margin: 0px;
    }
    .priceContent li {
        margin-bottom: 15px;
        list-style: none;
    }
    .priceContent li svg {
        color: #25ae60;
        margin: 0px 2px;
    }
    .main_pricDiv {
        background: aliceblue;
        width: 100%;
        float: left;
    }
    .procing_header{
      padding: 50px 0px 20px 0px;
    }

a.prcdNowBtn {
    display: inline-block;
    width: 100%;
    background: #930043;
    text-align: center;
    color: #fff;
    font-size: 21px;
    text-decoration: none;
    border-radius: 30px;
    padding: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 14px;
}
a.prcdNowBtn:hover{
    background: #db0364;
}

ul.insightsUl {
    list-style: none;
    padding: 0px;
    margin: 30px 0px;
    width: 100%;
    float: left;
}
ul.insightsUl li {
    float: left;
    width: 30%;
    background: rgba(56, 134, 183, .05);
    padding: 10px 30px;
    margin-right: 2%;
    border-radius: 30px;
}
.industriesMain {
    padding: 50px 0px;
}
ul.insightsUl li span {
    margin-right: 10px;
}
.industryCard_view {
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
}
.industryCard_view ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.industryCard_view ul li {
    margin-top: 0.5rem;
}
.sub_containerIndrusty {
    padding-bottom: 60px;
}
.it_ind {
    padding: 20px;
    box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}
.h5_contttTxt{
    margin-bottom: 3rem;
}
ul.brdCumb {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
}
ul.brdCumb li {
    display: inline;
    margin-right: 10px;
    margin-bottom: 20px;
    float: left;
}
ul.brdCumb li a {
    text-decoration: none;
    color: #000;
}
ul.brdCumb li:last-child a{
    color: #911144;
}
.case--contentOk h4 a:hover {
    background: #000;
}
.privacyMain {
    padding: 60px 0px;
}

.our-services {
    margin-top: 100px;
}

.banner_mask {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgb(0 0 0 / 72%);
    padding: 100px 0px;
}
